WordPress.org

Support

Support » How-To and Troubleshooting » PHP 5.3 and 5.4

PHP 5.3 and 5.4

  • Hi, I had to install PHP 5.4 for a plug-in. 5.3 already was installed. The installation went fine. I used the MS Web Platform installer on IIS 7. How do I know that WordPress is now using the 5.4 or is there a config file somewhere that I have to edit? I have not uninstalled 5.3. Any help would be appreciated. I am a novice at all things PHP and most things WordPress.

    Ed

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘PHP 5.3 and 5.4’ is closed to new replies.